@charset 'utf-8';
/* =========================================================
 /index.css
========================================================= */
/* ----- Title ----- */
.section-ttl {
  color: #005bac;
  width: 960px;
  padding: 16px 7px;
  margin: 0 auto;
  border: none;
  }


/* ---------------------------------------------------------
 header
--------------------------------------------------------- */
#header {
  min-width: 980px;
  }


/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
#contents {
  min-width: 980px;
  }


/* #main-visual
--------------------------------------------------------- */
#main-visual {
  margin: 0;
  padding: 0;
  }
  #slider-wrap {
    max-width: 980px;
    }

/* ----- #notification ----- */
#notification {
  background: #005bac;
  padding: 17px 0;
  }
  #notification-label,
  #notification-box {
    float: left;
    }
  #notification-label {
    color: #fff;
    font-size: 12px;
    width: 144px;
    padding-right: 16px;
    position: relative;
    }
  #notification-label:after {
    content: "";
    background: url(../png/icon_arrow_notification.png) 0 0 no-repeat;
    width: 10px;
    height: 12px;
    margin-top: -6px;
    display: block;
    position: absolute;
    top: 50%;
    right: 7px;
    }
    #notification-label p {
      text-align: center;
      border: 1px solid #fff;
      padding: 8px 0 7px;
      margin-bottom: 0;
      }
  #notification-box {
    color: #005bac;
    width: 790px;
    }
    #notification-box p {
      border: 5px solid #f4f2ed;
      background: #fff;
      font-size: 13px;
      padding: 4px 13px 3px;
      margin-bottom: 0;
      }

  /* ----- #products ----- */
	#products .img-wrap {
		display: table-cell;
		vertical-align: middle;
		}
	#products .img-wrap img {
		width: 100%;
		}

  /* .section-nav */
  .section-nav {
    margin-bottom: 24px;
    border-top: 1px solid #e3e1da;
    border-left: 1px solid #e3e1da;
    }
    .section-nav .col3 .column {
      width: 33.33333%;
      padding: 0;
      margin: 0;
      border-bottom: none;
      }
      .section-nav li a {
        color: #005bac;
        font-size: 14px;
        text-align: center;
        border: none;
        border-right: 1px solid #e3e1da;
        display: block;
        position: relative;
        padding: 21px 0 18px;
        }
      .section-nav li a:hover,
      .section-nav li.active a {
        background: #005bac;
        color: #fff;
        }
      .section-nav li.active a:after {
        content: "";
        background: url(../png/icon_triangle_bottom_blue_large.png) 0 0 no-repeat;
        width: 22px;
        height: 12px;
        margin-left: -11px;
        display: block;
        position: absolute;
        bottom: -12px;
        left: 50%;
        }


  /* ----- #infomation ----- */
      /* .infomation-news-list */
          /*#tab-all {
            width: 10%;
            }
          #tab-pr,
          #tab-csr,
          #tab-award,
          #tab-media,
          #tab-exhibition,
          #tab-announcement {
            width: 30%;
            }
          #tab-exhibition a {
            border-right: none;
            }*/



/* ---------------------------------------------------------
 #footer
--------------------------------------------------------- */
#footer {
  min-width: 980px;
  }





/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
/* ----- Title ----- */
.section-ttl {
  font-size: 18px;
  width: auto;
  padding: 17px 19px 13px;
  margin: 0 auto;
  }
  .section-ttl .ttl-read {
    vertical-align: baseline;
    }

/* .cat-label */
.cat-label {
  font-size: 14px;
  position: static;
  }
  .cat-label img {vertical-align: bottom;}


/* ---------------------------------------------------------
 header
--------------------------------------------------------- */
#header {
  min-width: 100%;
  }


/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
#contents {
  min-width: 100%;
  }


/* #main-visual
--------------------------------------------------------- */
  #slider-wrap {
    max-width: 100%;
    }


/* #main
--------------------------------------------------------- */
/* ----- #notification ----- */
  #notification-label {
    font-size: 14px;
    width: 146px;
    padding: 0 16px;
    }
  #notification-label:after {
    background: url(../png/icon_arrow_notification%402x.png) 0 0 no-repeat;
    background-size: 10px 12px
    }
    #notification-label p {
      padding: 7px 0 4px;
      }
  #notification-box {
    width: auto;
    position: absolute;
    right: 15px;
    left: 179px;
    }
    #notification-box p {
      font-size: 15px;
      height: auto;
      padding: 6px 13px 3px;
      border-width: 2px;
      }

  /* ----- #products ----- */
  
  /* ----- .panel ----- */
    /* .cat-nav */
    .cat-nav-item {
      margin-bottom: 6px;
      }
      .cat-nav-item a {
        background: url(../png/icon_arrow_right_blue_small%402x.png) 0 4px no-repeat;
        background-size: 6px 7px;
        color: #005bac;
        padding-left: 13px;
        }

  /* ----- #infomation ----- */
      /* .infomation-news-list */
      /*#tab-csr a {
        border-right: 1px solid #98c5ed;
        }*/


/* ---------------------------------------------------------
 #footer
--------------------------------------------------------- */
#footer {
  min-width: 100%;
  }

}




/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
/* ----- Title ----- */
.section-ttl {
  font-size: 14px;
  padding: 18px 15px 20px;
  margin: 0 auto;
  }

/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
/* ----- #main-visual ----- */
/* bx slider */
  /* .bx_control */
  .bx-controls {
    display: none;
    }

/* #main
--------------------------------------------------------- */
/* ----- #notification ----- */
#notification {
  background: #fff;
  padding: 0;
  border-top: 5px solid #e3e1da;
  border-bottom: 5px solid #e3e1da;
  }
  #notification-label {
    font-size: 13px;
    width: 112px;
    padding: 0 10px 0 0;
    }
  #notification-label:after {
    background: url(../png/icon_arrow_notification%402x_sp.png) 0 0 no-repeat;
    background-size: 7px 8px;
    margin-top: -4px;
    width: 7px;
    height: 8px;
    right: 3px;
    }
    #notification-label p {
      background-color: #005bac;
      padding: 10px 0 6px;
      border: none;
      }

  #notification-box {
    width: auto;
    position: absolute;
    right: 0;
    left: 122px;
    }
    #notification-box p {
      font-size: 13px;
      padding: 10px 6px 6px;
      border: none;
      }

  /* ----- #products ----- */
  #products .img-wrap {
    display: block;
    }

    /* .panel */
    .panel-summary p {
      font-size: 13px;
      padding: 16px;
      }
    .panel-summary br {
      display: block;
      }

      .cat-nav-item {
        margin-bottom: 5px;
        }

  /* ----- #infomation ----- */
      /* .infomation-news-list */
          /*#tab-all,
          #tab-pr,
          #tab-csr,
          #tab-award,
          #tab-media,
          #tab-exhibition,
          #tab-announcement {
            width: 25%;
            }
      #tab-csr a {
        border-right: none;
        }*/
}



/* Responsive max-width: 480px
--------------------------------------------------------- */
@media screen and (max-width: 480px) {

/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */

/* #main
--------------------------------------------------------- */
/* ----- #solution ----- */
  #solution .img-wrap {
    max-width: 50%;
    }

  /* ----- #infomation ----- */
      /* .infomation-news-list */

      /*#tab-csr a {
        border-right: none;
        }*/
}